---
name: Dominic Couture
start_date: 2019-11-19
locality: Château-Richer, QC
country: Canada
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>
reports_to: james-ritchey
picture: dcouture.jpg
twitter: dee__see
gitlab: dcouture
departments:
- Engineering Function
- Security Department
story: |
  Dominic enjoys building and helping others build secure software.
  When not at his computer, Dominic can be found roaming the forests of Québec with his dogs.
specialty: Application Security

